<!DOCTYPE html>
<html lang="en" class="page">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW2-gulp-scss</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
</head>
<body class="page__body">
    <header class="page__header header">
        <div class="container">
            <article class="header__menu">
                <button class="header__btn button">
                    <span class="button__span"></span>
                </button>
                <nav class="header__nav navigator">
                    <ul class="navigator__list">
                        <li class="navigator__item">
                            <a class="navigator__link" href="#">home</a></li>
                        <li class="navigator__item">
                            <a class="navigator__link" href="#">about us</a></li>
                        <li class="navigator__item">
                            <a class="navigator__link" href="#">our journal</a></li>
                        <li class="navigator__item">
                            <a class="navigator__link" href="#">projects</a></li>
                        <li class="navigator__item">
                            <a class="navigator__link" href="#">news</a></li>
                        <li class="navigator__item">
                            <a class="navigator__link" href="#">features</a></li>
                        <li class="navigator__item">
                            <a class="navigator__link" href="#">contact</a></li>
                    </ul>
                </nav>
            </article>
        </div>
    </header>
    <main class="page__main main">
        <div class="container">
            <picture class="main__img">
                <source
                    media="(min-width: 1200px)"
                    srcset="./dist/img/intro-img-pc.png"
                />
                <source
                    media="(min-width: 768px)"
                    srcset="./dist/img/intro-img-tab.png"
                />
                <source
                    media="(max-width: 320px)"
                    srcset="./dist/img/intro-img-mob.png"
                />
                <img src="./dist/img/intro-img-mob.png" alt="main-image"/>
            </picture>
            <article class="main__posts posts">
                <h2 class="posts__title">- our Recent posts</h2>
                <section class="posts__items">
                    <div class="posts__block">
                        <img class="posts__img" src="./dist/img/posts-first.png" alt="block-image" height="140" width="160">
                        <div class="posts__infoblock">
                            <p class="posts__img-title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="posts__img-subtitle">Photography, Journal   /   9 Comments</p>
                            <p class="posts__info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>  
                        </div>
                    </div>
                    <div class="posts__block">
                        <img class="posts__img" src="./dist/img/posts-second.png" alt="block-image" height="140" width="160">
                        <div class="posts__infoblock">
                            <p class="posts__img-title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="posts__img-subtitle">Photography, Journal   /   9 Comments</p>
                            <p class="posts__info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>  
                        </div>
                    </div>
                    <div class="posts__block">
                        <img class="posts__img" src="./dist/img/posts-third.png" alt="block-image" height="140" width="160">
                        <div class="posts__infoblock">
                            <p class="posts__img-title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="posts__img-subtitle">Photography, Journal   /   9 Comments</p>
                            <p class="posts__info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>  
                        </div>
                    </div>
                    <div class="posts__block">
                        <img class="posts__img" src="./dist/img/posts-fourth.png" alt="block-image" height="140" width="160">
                        <div class="posts__infoblock">
                            <p class="posts__img-title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="posts__img-subtitle">Photography, Journal   /   9 Comments</p>
                            <p class="posts__info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>  
                        </div>
                    </div>
                </section>
            </article>
            <article class="main__shots shots">
                <div class="shots__blocktitles">
                    <p class="shots__title">- Last Instagram Shot</p>
                    <p class="shots__title--opposite">go to our instagram page -</p>
                </div>
                <section class="shots__items">
                    <picture class="shots__img">
                        <source
                            media="(min-width: 1200px)"
                            srcset="./dist/img/shots-first-pc.png"
                        />
                        <source
                            media="(min-width: 768px)"
                            srcset="./dist/img/shots-first-tab.png"
                        />
                        <source
                            media="(max-width: 767px)"
                            srcset="./dist/img/shots-first-mob.png"
                        />
                        <img src="./dist/img/shots-first-mob.png" alt="shots-image"/>
                    </picture>
                    <picture class="shots__img">
                        <source
                            media="(min-width: 1200px)"
                            srcset="./dist/img/shots-second-pc.png"
                        />
                        <source
                            media="(min-width: 768px)"
                            srcset="./dist/img/shots-second-tab.png"
                        />
                        <img src="./dist/img/shots-second-tab.png" alt="shots-image"/>
                    </picture>
                    <picture class="shots__img">
                        <source
                            media="(min-width: 1200px)"
                            srcset="./dist/img/shots-third-pc.png"
                        />
                        <source
                            media="(min-width: 768px)"
                            srcset="./dist/img/shots-third-tab.png"
                        />
                        <img src="./dist/img/shots-third-tab.png" alt="shots-image"/>
                    </picture>
                    <picture class="shots__img">
                        <source
                            media="(min-width: 1200px)"
                            srcset="./dist/img/shots-fourth-pc.png"
                        />
                        <img src="./dist/img/shots-fourth-pc.png" alt="shots-image"/>
                    </picture>
                </section>
            </article>
        </div>
    </main>
    <footer class="page__footer footer">
        <article class="footer__article">
            <h2 class="footer__title">- get in touch with us -</h2>
            <p class="footer__info">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. <span class="footer__info--additional">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
            <svg class="footer__social" width="192" height="34" viewBox="0 0 192 34" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <g opacity="0.77">
                <rect x="159" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01" stroke="#CC212C" stroke-width="2"/>
                <rect x="170" y="11" width="10" height="12" fill="url(#pattern0)"/>
                <rect x="120" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01" stroke="#D97AB0" stroke-width="2"/>
                <rect x="130" y="11" width="12" height="12" fill="url(#pattern1)"/>
                <rect x="80" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01" stroke="#45B0E3" stroke-width="2"/>
                <rect x="91" y="11" width="9" height="12" fill="url(#pattern2)"/>
                <rect x="41" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01" stroke="#39599F" stroke-width="2"/>
                <rect x="54" y="11" width="6" height="12" fill="url(#pattern3)"/>
                <rect x="1" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01" stroke="#F8902E" stroke-width="2"/>
                <rect x="12" y="12" width="10" height="10" fill="url(#pattern4)"/>
                </g>
                <defs>
                <pattern id="pattern0" patternContentUnits="objectBoundingBox" width="1" height="1">
                <use xlink:href="#image0" transform="scale(0.1 0.0833333)"/>
                </pattern>
                <pattern id="pattern1" patternContentUnits="objectBoundingBox" width="1" height="1">
                <use xlink:href="#image1" transform="scale(0.0833333)"/>
                </pattern>
                <pattern id="pattern2" patternContentUnits="objectBoundingBox" width="1" height="1">
                <use xlink:href="#image2" transform="scale(0.111111 0.0833333)"/>
                </pattern>
                <pattern id="pattern3" patternContentUnits="objectBoundingBox" width="1" height="1">
                <use xlink:href="#image3" transform="scale(0.166667 0.0833333)"/>
                </pattern>
                <pattern id="pattern4" patternContentUnits="objectBoundingBox" width="1" height="1">
                <use xlink:href="#image4" transform="scale(0.1)"/>
                </pattern>
                <image id="image0" width="10" height="12" xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAt0lEQVQYlW2QXQ3CQBCEvzYIQAJ9JwEJOIA6AAlVQKoAHAAOigIQQEIdFAecA8gks8mRMk+7Nz97u8WjmgNMgT2wdR3ogBboJyZuwBI4A1eL1jZugLoEThbtgIvru/vGpoNGf0zUwNuEBEfX4ind9E4i638gYfI/XiZSJgxzklBjZsDKjzJILOgSQiehNi2ARZbyBAZPkqmJPwqRqLuJVLIWqtTHwWM7kSJGyBMF3fEvcmGMGgP4AiQeKmbjHB1AAAAAAElFTkSuQmCC"/>
                <image id="image1" width="12" height="12" xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAA6UlEQVQokU2S0bEBURBED7UBbAhCIAJksDIgA379KBGQARmQASLgfb6/DUEI6tC36k7V1O7O9nT33LmD/+2VxAjYAR3QpvYGBOyB3kKTH2PgVgEF/QFTYBmSOfAahvkWoMU7MAOO+T6GSMyoiY22Aiv9TF2yriLZNZHro7AMyFhnhkUsqtA1YW8rW30YC/M4abTDvHgKg+SmAtjk4KaWsEFZC8YBuERllZoEZb63Dfqz+xTfBXAOmSr+N68uziE9FeeQRXAJ1bRX9jNxaOUFObQsPh/V9k2VxPRl0y+7q6vxHTBArf2uBvAB+tI7+oYeiyMAAAAASUVORK5CYII="/>
                <image id="image2" width="9" height="12" xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAMCAYAAACwXJejAAAAdklEQVQYlY2RUQ2AMAwFD4IApAwF8IMOsICj4QAH4IBaIBhAAikZyVK2hPtZutzat63ol3MHHCBAQ4IyCITV5aSYOiVVph6ALqovwFtpTDRq7bgktpMHDrtnpRnY/gSP0eCij7maG1lEg0/hRA6n0vsdnywPIDd20xTROZ0meQAAAABJRU5ErkJggg=="/>
                <image id="image3" width="6" height="12" xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAMCAYAAABBV8wuAAAAUklEQVQYlWO0jJzPwMDAYMDAwLCegYFBgQEKmKB0PbIgCLBAaQEksUQGBoYHIB0OaBIPYDr2IxsB48PswAAgCUYGBoYDSDIgPiNeHTSVYGBgAADjAwetkEKPggAAAABJRU5ErkJggg=="/>
                <image id="image4" width="10" height="10" xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAqUlEQVQYlW2QUQ3CQBAFp6QCkFAMkEoABQQJOAAJKKA4wAFBAaAAHIAM/iDT3jb7wSaX6929nX2v1aebfxnqCdyAI/Aud2NN0ncLbIEXcPgnrIAlsEskGx7ANAuvwKqMngH7NMG3UbgoBC9dJ2CTxL0NhRIMYdnkSM9BFtKYOuiKzsWXQn0brAE6iaLDyzo1ufxV/bku6Cgp0hQZ8BJeJZrWiv2eggzegR+KQySg1Lx70wAAAABJRU5ErkJggg=="/>
                </defs>
                </svg>
                <p class="footer__contacts"> Moonshine St. 14-05 Light City   /   T.  +00 (123) 456 78 90 / first.last@email.com</p>
        </article>
    </footer>
<script src="./dist/js/scripts.min.js"></script>
</body>
</html>